Subject: [extropy-chat] Hans Bethe, Father of Nuclear Astrophysics, Dies at 98

From: "Amara Graps" <[email-masked]>
Date: Tue, 8 Mar 2005 00:00:12 +0100

http://www.nytimes.com/2005/03/07/science/08cnd-bethe.html?ex=1267
938000&en=537d823fc7c24201&ei=5090&partner=rssuserland

(paste the link together.. I created one that bypasses NYTimes
registration process. I am still without my work computer 
and my normal email program that can send mail with these
long links,so I hope you don't mind pasting. This is a very good
article.)

My reaction to Bethe's death is this:

The nucleosynthesis process is the anchor pinning the
life cyle of stars to cosmology and to us. Without
knowing the star's life cycle, we would not know their
ages, and hence the ages of galaxies and hence the age of
the universe. The nucleosynthesis process also pins
humans to stars, for without the nucleosynthesis
processes in stars, we would not have the elements that
make up the dust that makes up the planets that create
the conditions for the carbon chains to leap into us.
Bethe et al's work is legendary in physics, but I hope
that you can see that his contributions reached far
beyond physics. We lost a GIANT.

Amara

_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat